<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <title>Weather Widget</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
      integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <script src="https://kit.fontawesome.com/0145db1e12.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>
   <main>
     <div class="weather-widget-main">
       <div class="weather-widget-header">
         <i class="fa-solid fa-cloud weather-widget-header--icon"></i>
       </div>
       <div class="weather-widget-degree">
         26°C<span>79°F</span>
       </div>
       <div class="weather-widget-date">14<span>th</span> March</div>
       <div class="weather-widget-time">Monday<span>10:40 AM</span></div>
       <div class="weather-widget-params">
         <div class="weather-widget-params--item">
           <i class="fa-solid fa-wind weather-widget-params--item-icon"></i>
           <div class="weather-widget-params--item-name">Wind</div>
           <div class="weather-widget-params--item-value">10  km/h</div>
         </div>
         <div class="weather-widget-params--item">
           <i class="fa-solid fa-water weather-widget-params--item-icon"></i>
           <div class="weather-widget-params--item-name">Hum</div>
           <div class="weather-widget-params--item-value">54 %</div>
         </div>
         <div class="weather-widget-params--item">
           <i class="fa-solid fa-cloud-rain weather-widget-params--item-icon"></i>
           <div class="weather-widget-params--item-name">Rain</div>
           <div class="weather-widget-params--item-value">0.2 %</div>
         </div>
       </div>
       <div class="weather-widget-history">
         <div class="weather-widget-history--item">
           <div class="weather-widget-history--item-degree">-3°C</div>
           <i class="weather-widget-history--item-icon fa-solid fa-snowflake"></i>
           <div class="weather-widget-history--item-weekday">Tue</div>
         </div>
         <div class="weather-widget-history--item">
           <div class="weather-widget-history--item-degree">13°C</div>
           <i class="weather-widget-history--item-icon fa-solid fa-cloud-showers-water"></i>
           <div class="weather-widget-history--item-weekday">Wed</div>
         </div>
         <div class="weather-widget-history--item">
           <div class="weather-widget-history--item-degree">23°C</div>
           <i class="weather-widget-history--item-icon fa-solid fa-rainbow"></i>
           <div class="weather-widget-history--item-weekday">Thu</div>
         </div>
         <div class="weather-widget-history--item">
           <div class="weather-widget-history--item-degree">10°C</div>
           <i class="weather-widget-history--item-icon fa-solid fa-cloud-bolt"></i>
           <div class="weather-widget-history--item-weekday">Fri</div>
         </div>
       </div>
     </div>
     <div class="weather-widget-side">
       <div class="weather-widget-side--header">
         <i class="fa-solid fa-location-dot weather-widget-side--header-icon"></i>
         <div class="weather-widget-side--header-title">Limassol, Cyprus</div>
       </div>
       <img src="assets/icons/directed_by.jpeg" class="image" alt="">
     </div>
   </main>

    <script src="./index.js"></script>
  </body>
</html>
